/*****************************

styles for table and other blocks

***************************/

/************table*************/

.table-content.normal-table .table-responsive{
  overflow: auto;
  position: relative;
}

.table-block {
  padding: 40px 50px;
  border: 1px solid #dbdbdb;
  position: relative;
  clear: both;
}
.status-with-text tr td:last-child {
  min-width: 204px;
}
.table-head {
  margin-bottom: 20px;
}
.table-caption {
  width: 100%;
  border-bottom: 2px solid #f57e29;
}
.table-head.no-caption {
  width: 100%;
  display: flex;
  justify-content: flex-end;
}
.table-head.no-caption .action-wrap {
  position: static !important;
  right: auto !important;
}
.table-caption h4 {
  font-family: 'Open Sans';
  font-weight: 700;
  font-size: 16px;
  color: #f57e29;
  margin: 0;
  padding-bottom: 10px;
}
.table-content {
  font-family: 'Open Sans';
  font-weight: 400;
}
.table-content table {
  min-width: 100%;
}
.table-content th {
  border-bottom: 2px solid #f57e29;
  font-family: 'Open Sans';
  font-weight: 700;
  font-size: 16px;
  color: #f57e29;
  padding-bottom: 10px;
}
.table-content thead td {
  color: #f57e29;
}
.table-content td {
  border-bottom: 1px solid #009bdb;
  padding: 16px 0;
  font-size: 16px;
  color: #4d4d4d;
}
.table-content td ul {
  padding: 0;
}
.table-content td ul > li:not(:last-child) {
    margin: 5px 0;
}
.table-content td:first-child ul > li:first-child:not(:last-child)  {
    margin-top: 10px;
}
.table-content th:not(:last-child), .table-content td:not(:last-child) {
  border-right: 12px solid #fff;
}
tr.hihglighted td {
  font-weight: 600;
}
tr.indented td:first-child, td.indented {
  padding-left: 20px;
  border-bottom-color: #cccccc;
}
.table-content ul.list-intended {
  padding-left: 20px;
}
.table-content ul.list-intended li:before {
  top: 5px;
}
.field--item .field--name-body ul.list-intended p,
ul.list-intended ul.list-intende li {
  font-size: 14px;
  line-height: 20px;
}
tr.indented td p,
.field--item .field--name-body tr.indented td p {
  font-size: 14px;
}
tr.indented td, td.indented {
  border-bottom-color: #cccccc;
}
tr.indented td,tr.indented td p, td.indented,td.indented p {
  font-size: 14px;
}
table .list-item p {
  margin-bottom: 8px !important;
}
table .list-item {
  padding-top: 10px;
  padding-bottom: 10px;
}
.list-item > .ast-sub-list-item {
  padding-left: 27px;
}
.list-item li .ast-sub-list-item li {
  padding-left: 0;
}
.list-item li .ast-sub-list-item li:before {
  display: none;
}
.progress-page .ast-sub-list-item li:not(:last-child) p{
  margin-bottom: 15px !important;
}
.ast-sub-list-no-bullet li:before {
  display: none !important;
}
.progress-page .ast-sub-list-item li:not(:last-child) p {
  margin-bottom: 0 !important;
}
.list-item li:last-child > ul.ast-sub-list-item {
  margin-top: 15px;
}
.custom-width-table td{
  width: 50%;
}

/**/
.table-content.normal-table table.minimum-width-table td  {
  min-width: 200px;
}

/************* normal table ***************/

.normal-table-block {
  padding: 0;
  border: none;
}
.table-content.normal-table td, .table-content.normal-table th {
  padding: 10px 10px;
  border: 1px solid #ccc;
  font-size: 14px;
}
.table-content.normal-table td.pr-20 {
  padding-right: 20px;
}
.table-content.normal-table td p {
  font-size: 14px;
  line-height: 20px;
}
.table-content.normal-table th {
  vertical-align: top;
}
/*top border cut issue fix*/
.table-content.normal-table .table > thead:first-child > tr:first-child > th {
  border-top: 1px solid #ccc;
}
.table-content.normal-table li p {
  font-size: 14px;
}
/*405552*/
.min-w50 {
  min-width: 50px;
}
/***************action*************/

.table-block .action-wrap {
  position: absolute;
  right: 0;
  top: 15px;
  right: 50px;
}
/********** table status***********/

.text-with-status {
  padding-top: 30px;
  position: relative;
  display: block;
  background: none no-repeat top center transparent;
}
.status {
  width: 60px;
  background: none no-repeat center center #e4ecf4;
  text-align: center;
}
.no-width.status {
  width: auto;
  background: none no-repeat center center #e4ecf4;
  text-align: center;
  background-color: transparent;
}
.status > span {
  padding-left: 15px;
  padding-right: 15px;
  font-size: 14px;
  display: inline-block;
}
.status > span ul {
  text-align: left;
}
.text-with-status.status-yes, .status.status-yes {
  background-image: url(img/status/green_tick.png);
  text-align: center;
  font-size: 14px;
  padding-left: 15px;
  padding-right: 15px;
}
.text-with-status.status-no, .status.status-no {
  background-image: url(img/status/red_no.png);
  padding-left: 15px;
  padding-right: 15px;
}
.text-with-status.status-not-available, .status.status-not-available {
  background-image: url(img/status/blank-1.png);
}
.status-ua,
.no-width.status.status-ua {
  background-image: url(img/status/blank-1.png);
}
.status-na {
  background-image: url(img/status/not-applicable-big.png);
}

.status-yes-equals {
  background-image: url(img/status/green_tick_white.png);
}
.status-no-equals {
  background-image: url(img/status/red_no_white.png);
}
/*403960 Issue 7*/
p.status {
    min-height: 21px;
}
/*************status-indicators***********/

.status-indicators {
  padding-top: 15px;
  margin-bottom: 0px;
  font-family: 'Open Sans';
  clear: both;
  margin-bottom: 30px;
}
.status-indicators ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
  display: flex;
}
.status-indicators ul li,
.ast-html-table .status-indicators ul>li {
  margin-right: 10px;
  font-size: 13px;
  color: #4d4d4d;
  font-style: italic;
  line-height: 20px;
}
.status-indicators ul li.indicators-yes,
.ast-html-table .status-indicators ul>li.indicators-yes {
  padding-left: 20px;
  background: url(img/status/yes.png) no-repeat left center transparent;
}
.status-indicators ul li.indicators-yes-equals {
  padding-left: 20px;
  background: url(img/status/yes_white.png) no-repeat left center transparent;
}
.status-indicators li:before {
  display: none !important;
}
.status-indicators .na-text-equals,
.status-indicators .ua-text-equals {
  padding-left: 0;
}
.status-indicators ul li.indicators-no {
  background-image: url(img/status/no.png);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 20px;
}
.status-indicators ul li.indicators-no-equals {
  background-image: url(img/status/no_white.png);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 20px;
}
.status-indicators ul li.indicators-not-available {
  background-image: url(img/status/not-applicable.png);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 20px;
}
.status-indicators ul li.indicators-unavailable {
  background-image: url(img/status/na.png);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 20px;
}
.status-indicators ul li:before {
  display: none;
}
/************ source************/

.source-section {
  margin-top: 40px;
  margin-bottom: 30px;
}
.source-section p {
  margin: 0;
  color: #4d4d4d;
  font-family: 'Open Sans';
  font-size: 13px !important;
  font-style: italic;
  line-height: 18px !important;
  margin-bottom: 0 !important;
}
/*********** card*************/

.card-component {
  padding: 10px 10px 0 10px;
  background: #eaefef;
  border-radius: 5px;
  float: left;
  width: 100%;
}
.card-block-head {
  background: #ffffff;
  padding: 10px;
  border-radius: 5px;
  position: relative;
  float: left;
  width: 100%;
  display: flex;
  justify-content: flex-end;
  margin-bottom: 10px;
}
.card-title h4 {
  color: #002569;
  font-size: 14px;
  font-weight: 400;
  margin: 0;
  position: relative;
  padding-left: 31px;
  padding-right: 20px;
}
.card-title h4:before {
  content: "";
  width: 21px;
  height: 21px;
  display: block;
  background: url(../../img/icon-sprite/sprite_all_icons.png) no-repeat -321px 0;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -10.5px;
}
.not-section .card-title h4:before,
.no-section .card-title h4:before {
  background: url(../../img/icon-sprite/sprite_all_icons.png) no-repeat -352px 0;
}
.na-section .card-title h4:before {
  background-image: url(img/status/blank.png);
}
.card-title .info-btn {
  display: inline-block;
  margin-left: 5px;
  position: absolute;
  top: 0;
  right: 0;
}
.card-title .info-btn>span {
  width: 15px;
  height: 15px;
  display: block;
  background: url(../../img/icon-sprite/sprite_all_icons.png) no-repeat -182px -131px;
  cursor: pointer;
  position: relative;
  z-index: 2;
}
.card-title .info-btn.active>span {
  z-index: 4;
}
.card-title .info-btn>span:hover, .card-title .info-btn.active>span {
  background-position: -205px -131px;
}
/**** card component****/

.card-block-content {
  float: left;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: -10px;
}
.card-col {
  background: #ffffff;
  padding: 10px;
  border-radius: 5px;
  width: calc( 50% - 7.5px);
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  align-content: center;
  min-height: 55px;
}
.card-col:nth-child(odd) {
  margin-right: 15px;
}
.info-contents {
  display: none;
  position: absolute;
  width: 300px;
  background: #ffffff;
  padding: 40px 30px 30px 30px;
  -ms-box-shadow: 0 0 3px 0 #d6d6d6;
  -moz-box-shadow: 0 0 3px 0 #d6d6d6;
  -webkit-box-shadow: 0 0 3px 0 #d6d6d6;
  box-shadow: 0 0 3px 0 #d6d6d6;
  top: 50%;
  transform: translateY(-50%);
  left: 100%;
  margin-left: 10px;
  z-index: 1;
}
.info-contents-scroll {
  max-height: 180px;
  overflow-y: auto;
  overflow-x: hidden;
  padding-right: 4px;
}
.info-contents-scroll::-webkit-scrollbar {
  width: 3px;
}

.info-contents-scroll::-webkit-scrollbar:horizontal {
  height: 3px;
}

.info-contents-scroll::-webkit-scrollbar-track {
  background: #dbdbdb;
  border-radius: 4px;
}

.info-contents-scroll::-webkit-scrollbar-thumb {
  background: #999;
  border-radius: 4px;
}
.card-col:nth-child(even) .info-contents {
  right: 100%;
  left: auto;
  margin-right: 10px;
  margin-left: 10px;
}
.active>.info-contents {
  display: block;
  z-index: 3;
}
.info-contents:after {
  background-image: url(img/arrow_with_shadow_compare.png);
  width: 21px;
  height: 45px;
  margin-top: -22.5px;
  left: -21px;
  top: 50%;
  content: "";
  position: absolute;
}
.card-col:nth-child(even) .info-contents:after {
  right: -21px;
  left: auto;
  transform: rotateY(180deg);
}
.info-contents p {
  margin-bottom: 0 !important;
  font-size: 14px !important;
  line-height: 18px !important;
  color: #666666;
  font-weight: 400;
  margin: 0;
}
.info-contents .close-btn {
  position: relative;
  cursor: pointer;
  width: 12px;
  height: 12px;
  display: block;
  position: absolute;
  top: 10px;
  right: 10px;
  background: url(img/close_tool_tip.png) no-repeat center center transparent;
}
/*************** accordion***************/

.accordion-block {
  font-family: 'Open Sans';
  font-weight: 400;
}
.accordion-row {
  width: 100%;
  float: left;
  border-bottom: 1px solid #e0e0e0;
}
.accordion-row.active {
  background: #e4ecf4;
}
.hide-item {
  display: none !important;
}
.show-item {
  display: block !important;
}
.accordion-head {
  position: relative;
  padding: 10px;
  cursor: pointer;
  padding-right: 60px;
}
.accordion-head h4 {
  color: #4d4d4d;
  font-size: 18px;
  font-weight: 600;
  display: flex;
  align-items: center;
  align-content: center;
  margin: 0;
}
.accordion-head:hover h4 .title-label, .accordion-row.active .accordion-head h4 {
  color: #0099d8;
}
.accordion-head .icon {
  width: 51px;
  height: 51px;
  border-radius: 100%;
  background: url(../../img/icon-sprite/sprite_all_icons.png) no-repeat -13px -335px;
  margin-right: 20px;
  display: block;
}
.accordion-head .title-label {
  width: calc( 100% - 280px);
}
.accordion-row .accordion-head:hover .icon, .accordion-row.active .accordion-head .icon {
  background-position: -77px -335px;
}
.accordion-head .accordion-btn {
  display: block;
  width: 31px;
  height: 31px;
  position: absolute;
  right: 10px;
  top: 50%;
  border-radius: 100%;
  transform: translateY(-50%);
  cursor: pointer;
  background: url(../../img/icon-sprite/sprite_all_icons.png) no-repeat -140px 0px;
}
.accordion-head .accordion-btn:hover {
  background-position:  -222px 0px;
}
.accordion-row.active .accordion-head .accordion-btn {
  background-position: -181px 0px;
}
/*****************sectors*****************/

.road-infrastructure .accordion-head .icon {
  background-image: url(img/sectors-icon/road_infra.png);
}
.road-infrastructure.active .accordion-head .icon {
  background-image: url(img/sectors-icon/road_infra_hover.png);
}
.water-resources-and-irrigation-infrastructure .accordion-head .icon {
  background-image: url(img/sectors-icon/water_resources.png);
}
.water-resources-and-irrigation-infrastructure.active .accordion-head .icon {
  background-image: url(img/sectors-icon/water_resources_hover.png);
}
.infrastructure-for-centralized-water-waste-management-systems .accordion-head .icon {
  background-image: url(img/sectors-icon/Infrastructure-for-local-water-waste-management-system.png);
}
.infrastructure-for-centralized-water-waste-management-systems.active .accordion-head .icon {
  background-image: url(img/sectors-icon/Infrastructure-for-local-water-waste-management-system_hover.png);
}
.infrastructure-for-local-water-waste-management-system .accordion-head .icon {
  background-image: url(img/sectors-icon/Infrastructure-for-local-water-waste-management-system.png);
}
.infrastructure-for-local-water-waste-management-system.active .accordion-head .icon {
  background-image: url(img/sectors-icon/Infrastructure-for-local-water-waste-management-system_hover.png);
}
.infrastructure-for-waste-management-system .accordion-head .icon {
  background-image: url(img/sectors-icon/Infrastructure-for-waste-management-systems.png);
}
.infrastructure-for-waste-management-system.active .accordion-head .icon {
  background-image: url(img/sectors-icon/Infrastructure-for-waste-management-systems_hover.png);
}
.telecommunication-and-informatics-infrastructure .accordion-head .icon {
  background-image: url(img/sectors-icon/Telecommunications-and-informatics-infrastructure.png);
}
.telecommunication-and-informatics-infrastructure.active .accordion-head .icon {
  background-image: url(img/sectors-icon/Telecommunications-and-informatics-infrastructure_hover.png);
}
.energy-and-electricity-infrastructure-including-renewable-energy .accordion-head .icon {
  background-image: url(img/sectors-icon/Energy-and-electricity-infrastructure-including-renewable-energy.png);
}
.energy-and-electricity-infrastructure-including-renewable-energy.active .accordion-head .icon {
  background-image: url(img/sectors-icon/Energy-and-electricity-infrastructure-including-renewable-energy_hover.png);
}
.energy-conservation-infrastructure .accordion-head .icon {
  background-image: url(img/sectors-icon/Energy-conservation-infrastructure.png);
}
.energy-conservation-infrastructure.active .accordion-head .icon {
  background-image: url(img/sectors-icon/Energy-conservation-infrastructure_hover.png);
}
/**** new******/

.energy .accordion-head .icon {
  background-position: -450px -208px;
}
.energy .accordion-head:hover .icon, .energy.active .accordion-head .icon {
  background-position: -452px -266px;
}
.water-and-sanitation .accordion-head .icon {
  background-position: -138px -335px;
}
.water-and-sanitation .accordion-head:hover .icon, .water-and-sanitation.active .accordion-head .icon {
  background-position: -197px -335px;
}
.social-infrastructure .accordion-head .icon {
  background-position: -130px -265px;
}
.social-infrastructure .accordion-head:hover .icon, .social-infrastructure.active .accordion-head .icon {
  background-position: -197px -263px;
}
.other-infrastructure-sectors .accordion-head .icon {
  background-position: -261px -208px;
}
.other-infrastructure-sectors .accordion-head:hover .icon, .other-infrastructure-sectors.active .accordion-head .icon {
  background-position: -323px -208px;
}

.ict .accordion-head .icon {
  background-position: -389px -208px
}
.ict .accordion-head:hover .icon,
.ict.active .accordion-head .icon {
  background-position: -389px -266px;
}
/************** accordion content*************/

.accordion-content {
  display: none;
  float: left;
  width: 100%;
  padding-bottom: 20px;
}
.accordion-content .card-component {
  background: transparent;
}

/*New changes*/
.accordion-head .action-wrap {
    position: absolute;
    right: 0;
    top: 20px;
    right: 70px;
    opacity: 0;
    z-index: -1;
    background-color: #e4ecf4;
}
.accordion-row.active .accordion-head .action-wrap {
    opacity: 1;
    z-index: 1;
}

.accordion-head .action-wrap.action-horizontal .action .compare:before {
  background-color: #e4ecf4;
}

.indicator-wrap {
    position: relative;
    margin-top: 15px;
    padding-right: 100px;
    min-height: 27px;
    margin-bottom: 20px;
    clear: both;
    width: 100%;
    float: left;
}
.indicator-wrap.indicator-wrap-no-popup {
  padding-right: 0;
}
.indicator-wrap + .source-section {
    clear: both;
    width: 100%;
    float: left;
}
.indicator-wrap .status-indicators {
    padding-top: 0;
}
.indicator-wrap .popup-info-wrap>span  {
    padding-top: 0;
    width: auto;
    height: auto;
    background: transparent;
    font-size: 12px;
    border: 1px solid #0099d8;
    color: #0099d8;
    padding: 2px 10px;
    border-radius: 12px;
}

.accordion-head .action-wrap.action-horizontal .action .compare:after {
    background: #cccccc;
}

.indicator-wrap .popup-info-wrap>span:hover {
    background: #0099d8;
    color: #fff;
}

.normalTbl-compare-wrp {
  padding-top: 45px;
}
.normalTbl-compare-wrp .action-wrap {
    right: 0;
    top: 0;
}


.progress-page .accordion-content .action-wrap {
  display: none;
}

/*pagination*/

.pager-nav:after {
  content: "";
  display: table;
  clear: both;
}
.pager-nav .pagination {
 /* float: right;*/
  margin: 0;
}
.pager-nav .pagination li {
  float: left;
}
.pager-nav .pagination li a {
  font-family: 'Open Sans';
  background: none;
  color: #808083;
  font-size: 13px;
  padding: 0 12px;
  border: 1px solid #D0D1D2;
  border-bottom: none;
  border-top: none;
  border-radius: 0 !important;
}
.pager-nav .pagination li a:hover {
  background-color: transparent;
  color: #002569;
}
.pager-nav .pagination li.active a {
  color: #002569;
  background: transparent;
}
.pager-nav .pagination li.active a:hover {
  background-color: transparent;
}
.pager-nav .pagination li:last-child a {
  border-right: none;
  padding-right: 0;
}


.text-right-column-1 td:nth-child(1),
.text-right-column-2 td:nth-child(2),
.text-right-column-3 td:nth-child(3),
.text-right-column-4 td:nth-child(4),
.text-right-column-5 td:nth-child(5),
.text-right-column-6 td:nth-child(6),
.text-right-column-7 td:nth-child(7),
.text-right-column-8 td:nth-child(8),
.text-right-column-9 td:nth-child(9) {
  text-align: right;
  padding-right: 20px;
  width: 145px;
}
.text-right-column-1 th:nth-child(1),
.text-right-column-2 th:nth-child(2),
.text-right-column-3 th:nth-child(3),
.text-right-column-4 th:nth-child(4),
.text-right-column-5 th:nth-child(5),
.text-right-column-6 th:nth-child(6),
.text-right-column-7 th:nth-child(7),
.text-right-column-8 th:nth-child(8),
.text-right-column-9 th:nth-child(9) {
  padding-right: 20px;
  text-align: right;
}
.table-td-right td {
  text-align: right;
  padding-right: 20px !important;
  width: 145px;
}
.table-td-right th.text-right {
  padding-right: 20px;
}
/*th*/

.text-left-column-1 td:nth-child(1),
.text-left-column-2 td:nth-child(2),
.text-left-column-3 td:nth-child(3),
.text-left-column-4 td:nth-child(4),
.text-left-column-5 td:nth-child(5),
.text-left-column-6 td:nth-child(6),
.text-left-column-7 td:nth-child(7),
.text-left-column-8 td:nth-child(8),
.text-left-column-9 td:nth-child(9) {
  text-align: left;
}
.text-left-column-1 th:nth-child(1),
.text-left-column-2 th:nth-child(2),
.text-left-column-3 th:nth-child(3),
.text-left-column-4 th:nth-child(4),
.text-left-column-5 th:nth-child(5),
.text-left-column-6 th:nth-child(6),
.text-left-column-7 th:nth-child(7),
.text-left-column-8 th:nth-child(8),
.text-left-column-9 th:nth-child(9) {
  text-align: left;
}

.table-th-right th{
  text-align: right;
  padding-right: 20px !important;
}
th.text-right {
  padding-right: 20px !important;
}
th.text-center,
td.text-center {
  text-align: center !important;
}
th.text-left,
td.text-left {
 text-align: left !important;
 padding-right: 10px !important;
}
th.text-right,
td.text-right {
 text-align: right !important;
}

/*new source*/
.source-section.statistics-source {
  margin-top: 15px;
}
.ast-statistics-source-wrap {
  max-width: 1170px;
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
}
.ast-statistics-source-wrap p {
  margin: 0;
  font-size: 14px;
  color: #808080;
  line-height: 14px;
  font-family: 'Ideal Sans';
  font-weight: 300;
  font-style: italic;
}
.legend-info ul li {
  padding-left: 15px !important;
}
.status-indicators.legend-info  ul li.indicators-no-equals {
  background-position: inherit;
}
.legend-info ul .na-text-equals {
  padding-left: 0px !important;
  margin-left: 0 !important;
}
.legend-info ul .na-text-equals span,.legend-info ul .ua-text-equals span {
  margin-left: 0 !important;
  padding-left: 0 !important;
}
.legend-info ul {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 12px;
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.legend-info ul li span {
  position: relative;
  z-index: 1;
  margin-left: 7px;
}
body .legend-info ul .ua-text-equals, body .legend-info ul .hyphen-equals-none,body .legend-info ul .no-data-typical-risk {
  padding-left: 0px !important;
}
.normal-table .table-responsive .table:has(~ .table ) {
  margin-bottom: 0;
}
.normal-table .table-responsive .table:has(~ .table ) tr:last-child td:last-child {
  border-bottom: none !important;
}
@media (max-width: 768px) {
  .legend-info ul {
      grid-template-columns: repeat(auto-fill, minmax(100px, 1fr)); /* Adjust for smaller screens */
  }
}



@media only screen and (max-width: 991px) {
  .table-block {
    padding: 40px 30px;
  }
  .progress-page .accordion-head .action-wrap {
    display: none;
  }
  .progress-page .accordion-content .action-wrap {
    float: right;
    margin: 25px 10px 0 0;
    display: block;
  }
  .accordion-head .title-label {
    width: calc( 100% - 65px);
  }
  .ast-statistics-source-wrap {
    padding: 0 25px;
  }
  .info-contents {
    width: 250px;
  }
}

@media only screen and (max-width: 767px) {
  .ast-statistics-source-wrap {
    padding: 0 15px;
  }
  .ast-statistics-source-wrap p {
    margin-bottom: 10px;
  }
  .accordion-head .title-label {
    width: calc( 100% - 72px);
  }
  .indicator-wrap .popup-info-wrap>span {
    display: inline-block;
    float: right;
  }
  .table-block .action-wrap {
    top: 0;
  }
  .card-col {
    width: 100%;
    margin-right: 0 !important;
    padding: 10px;
    height: auto;
  }
  .status-indicators ul {
    display: block;
  }
  .status-indicators ul li {
    display: inline-block;
    margin-right: 5px;
  }
  .progress-page .accordion-content .action-wrap {
    margin: 10px 10px 0 0;
  }
  .progress-page .accordion-content .action-wrap .action {
    margin: 0;
  }
  .accordion-head h4 {
    font-size: 15px;
  }
  tr.indented td:first-child, td.indented {
    padding-left: 0;
  }
  .table-content tr.indented td:first-child, .table-content td.indented
  .table-content td ul.ast-sub-list-item {
    padding-left: 0;
  }
  .table-content.normal-table tr.indented td,
  .table-content.normal-table tr td.indented {
    padding-left: 10px;
  }
  .ast-sub-list-item li {
    padding-left: 0;
  }
  .table-content th:not(:last-child), .table-content td:not(:last-child) {
    border-right: 4px solid #fff;
  }
  .table-content.normal-table td, .table-content.normal-table th {
    border: 1px solid #ccc;
  }
  .popup-info-inner .popup-contents h2.section-title + .table-block,
  .popup-info-inner .popup-contents .table-block {
    padding-top: 0;
  }
}